@lyo/store

Browser-compatible version of store


License
MIT
Install
npm install @lyo/store@2.0.12